.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#000;
}

.card-header.bg-secondary.text-light {
    color:#000  !important;
}

.component.scoreboard h2.sr-only,
    .component.scoreboard .mod-scoreboard .slick-arrow { color:#fff!important }
    .component.scoreboard .mod-scoreboard .slick-arrow:hover,
    .component.scoreboard .mod-scoreboard .slick-arrow:focus { color:#000!important }

    .component.featuredathlete .mod-aotw .aotw-heading-wrapper .sub-heading,
    .component.featuredathlete .mod-aotw .aotw-heading-wrapper .site-name { display:none }
    .component.featuredathlete .mod-aotw .title { font-weight:900; text-transform:uppercase }
    .component.featuredathlete .mod-aotw .sport { font-weight:normal!important }

    .component.newsrotator .mod-news-rotator.style1 .pp { right:auto; border-radius:0; top:0 }
    .component.newsrotator .mod-news-rotator.style1 .pause,
    .component.newsrotator .mod-news-rotator.style1 .play { clip-path: polygon(100% 0, 0 0, 0% 100%); padding: 0.5rem 2.5rem 1.5rem 0.5rem; width: 5rem }

    .navbar.navbar-secondary .navbar-brand { text-transform:uppercase }

.component.nextevent > div { padding:0!important }
.component.nextevent > div .mod-next-event .next-event-card { padding:2rem }

@media only screen and (min-width: 992px) {

    .section.header {  border-top:10px solid var(--color-primary) }
    .section.header .header-text { font-size:1.75rem }
    .section.header .navbar.navbar-primary .navbar-logo { margin-top:-0.75rem }
    .section.header .navbar.navbar-primary .navbar-logo img { max-height:110px }
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu { padding:2.5rem 2rem }
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .heading { color:var(--color-secondary) }
    .section.header .navbar.navbar-primary { border-bottom:3px solid var(--color-secondary) }
    .section.header .navbar.navbar-primary:before { background:none; border-bottom:6px solid var(--color-primary); content:""; display:block; position:absolute; top:-8px; left:0; right:0; bottom:-8px; pointer-events:none }
    
    .section.header .navbar.navbar-secondary .navbar-nav { max-width:500px }

    .component.newsrotator .mod-news-rotator { border:10px solid var(--color-primary); background:var(--color-primary)}
    .component.newsrotator .mod-news-rotator .story-box { background:var(--color-light) }
    .component.newsrotator .mod-news-rotator .controls { padding:0 0.5rem 0.5rem }
    .component.newsrotator .mod-news-rotator.style1 .control { position:relative; display:block; width:100%; margin:10px 0 0; cursor:pointer }
    .component.newsrotator .mod-news-rotator.style1 .control:after { content:""; position:absolute; left:0; top:0; right:0; bottom:0 }
    .component.newsrotator .mod-news-rotator.style1 .control:focus:after,
    .component.newsrotator .mod-news-rotator.style1 .control.active:after { border:5px solid #fff; background:rgba(0,0,0,0.5) }

    .component .component-heading { font-size:3rem; text-transform:uppercase }

    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link { position:relative; }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:after{ opacity: 1; pointer-events: auto; transition: .25s; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:after{ transform: rotate(-180deg); }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:before{ content: ''; background: var(--color-secondary); height: 5px; pointer-events: none; position: absolute; bottom: 0; left: 0;transition: .25s; transform-origin: bottom; transform: scaleY(0); width: 100%;box-sizing: border-box; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:before{ transform: scaleY(1); }
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus { background:transparent; }

     .component.featuredathlete .mod-aotw .card-deck .card { flex:0 0 20% }

}


@media only screen and (max-width: 991px) {

    .section.header .navbar.navbar-primary > div { align-items:center!important }
    .section.header .navbar.navbar-primary .navbar-toggler { background:var(--color-primary)}
    .section.header .navbar.navbar-primary .navbar-toggler:hover,
    .section.header .navbar.navbar-primary .navbar-toggler:focus { background:#000!important; color:#fff!important }

    .component.newsrotator { padding-top:1rem }

    
}